.detail-opener {
	cursor: pointer;
	padding-right: 25px;
}
.detail-opener.open span.after{
	opacity: 0;
	transition: all .3s ease-in-out;
}
.detail-opener .icon-down {
	position: absolute;
	right: -30px;
	top: 62px;
	font-size: 42px;
}

@media (min-width: 576px) {
.detail-opener .icon-down {
	right: -20px;
}
}
@media (min-width: 786px) {
.detail-opener .icon-down {
	right: 0px;
}
.detail-opener {
	padding-right: 10px;
}
}

.detail-wrapper {
	height: auto;
	max-height: 0;
	transition: all 1s ease-in-out;
	overflow: hidden;
}

.detail-wrapper.active {
	height: auto;
	max-height: 600px;
	transition: all 1s ease-in-out;
	overflow: hidden;
}
#ttaddress__map {
	height: 350px;
	margin-left: -25px;
	margin-right: -25px;
	width: auto!important;
}

@media (min-width: 576px) {
	#ttaddress__map {
		height: 450px;
	}
}
@media (min-width: 768px) {
	#ttaddress__map {
		height: 550px;
	}
}
@media (min-width: 992px) {
	#ttaddress__map {
		height: 600px;
	}
}
@media (min-width: 1200px) {
	#ttaddress__map {
		height: 650px;
	}
}
.tt_address_list .list-group {
	padding-top: 56px;
}

.tt_address_list .list-group-item {
	padding: 0;
	background-color: #fff;
	border-top: 0px;
	border-bottom: 0px;
	border-left: 0px;
	border-right: 0px;
	margin-bottom: 0px;
}

li.address-filter {
	height: auto;
	max-height: 0px;
	border-bottom: 1px solid var(--white);
	overflow: hidden;
}
li.address-filter.visible {
	height: auto;
	max-height: 800px;
	border-bottom: 1px solid var(--black);
}
.tt_address_detail {
	padding: 2.5rem 1.25rem;
}

.tt_address_detail .address {
	padding-top: 12px;
}
.tt_address_detail .description p {
	margin-bottom: 0;
}
.tt_address_detail .description {
	padding-top: 12px;
}
.tt_address_detail ul li  {
	padding-bottom: 0!important;
	line-height: 1.4em;
}

.ttaddress__markerlink {
	display: block;
	padding-top: 12px;
}
.leaflet-popup-content {
	font-size: 12px!important;
}
.leaflet-popup-content p,.leaflet-popup-content span {
	line-height: 16px!important;
	font-size: 12px!important;
}
.filter-wrapper div div {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: flex-start;
}
.filter-wrapper-plz div.form-text, .filter-wrapper-plz label {
	display: block!important;
	width: 100%;
}
.filter-wrapper-plz div.form-text span.result {
	font-size: 1em;
	padding: 4px 0;
	font-family: 'text-bold', Helvetica, Arial, sans-serif;
}

.filter-wrapper h5 {
	width: 100%;
}
.filter-wrapper .countrypicker, .filter-wrapper .projectpicker {
	width: 100%;
	position: relative;
	padding: 8px 5px 8px 45px;
}

@media (min-width: 768px) {
	.filter-wrapper .countrypicker, .filter-wrapper .projectpicker {
		width: 49%;
		position: relative;
	}
	.filter-wrapper div div {
		flex-direction: row;
	}
}

@media (min-width: 992px) {
	.filter-wrapper .countrypicker, .filter-wrapper .projectpicker {
		width: 33%;
		position: relative;
	}
}

.filter-wrapper .countrypicker::before, .filter-wrapper .projectpicker::before {
	content: '';
	position: absolute;
	top: 3px;
	left: 0;
	padding-left: 0;
	width: 36px;
	height: 20px;
	background-color: var(--white);
	border-radius: 10px;
	border: 1px solid rgba(0,0,0,.3);
	transition: all .3s ease-in-out;
}
.filter-wrapper .countrypicker.active::before, .filter-wrapper .projectpicker.active::before {
	background-color: var(--green);
}
.filter-wrapper .countrypicker::after, .filter-wrapper .projectpicker::after {
	content: '';
	position: absolute;
	background-color: var(--white);
	height: 12px;
	width: 12px;
	top: 7px;
	left: 5px;
	border-radius: 50%;
	box-shadow: 0 0 0 1px rgba(0,0,0,.9);
	transition: all .3s ease-in-out;
}
.filter-wrapper .countrypicker.active::after, .filter-wrapper .projectpicker.active::after {
	left: 19px;
}